Subject: Re: bug#10971: Problem with `split-window-keep-point' set to `nil'

From: martin rudalics <[email-masked]>
Date: Sun, 11 Mar 2012 15:06:45 +0100

I installed a patch similar to the one I posted earlier.  There are
still some glitches when the window to split has a header line but most
of the remaining issues should have been fixed now.

martin